@media(min-width:1040px) {

    .nav-toggle {

        display:none !important

    }

}

@media(max-width:1240px) {

    .pad-mob {

        padding-left: 20px !important;

        padding-right: 20px !important;

    }

    .home-slider .overlay {

        width:100%;

        text-align:center;

    }

    .home-slider .button-wrap {

        justify-content:center;

    }

}

@media(min-width:320px) and (max-width:1040px) {



    .our-people .loop-item {

        margin-bottom:40px;

    }

    .our-people .loop-item .left-side {

        width:100%;

        padding:0

    }

    .our-people .loop-item .right-side {

        width:100%;

        padding:0

    }

    .our-people .loop-item .left-side .image {

        justify-content:center;

        margin-bottom:20px;

    }

    .our-people {

        margin-top:20px;

        margin-bottom:0px

    }

    .single-project-banner {

        margin-bottom:20px

    }

    .our-people  .title.big {

        text-align:center

    }

    .about-block .title.big {

        text-align:center;

        margin-bottom:20px;

        margin-top:20px

    }

    .quick-links .title,

    .quick-links .button {

        margin-bottom:10px

    }

    .about-block .right {

        order:-1

    }

    .about-block .right,

    .about-block .left {

        width:100%;

        padding:0

    }

    .catch-release-form .modal .inner {

        width:90vw !important;

        height:90vw !important;

    }

    .catch-release-form {

        margin-bottom:40px

    }

    .catch-release-form .right-side {

        height:20vw;



    }

    .catch-release-form .right-side,

    .catch-release-form .left-side {

        width:100%;

        padding:0 !important

    }

    .catch-release-form .col-6 {

        width:100%;

        padding:0 !important;

        margin:0;

    }

    .catch-release-form input,

    .catch-release-form select {

        width:100%;

        padding:0

    }

    .contact-page .contact-message,

    .contact-page .big.title {

        text-align:center;

    }

    .contact-page .contact-method {

        width:32%;

    }

    .contact-page .address {

        width:50%;

    }

    .contact-page .contact-side,

    .contact-page .form-side {

        width:100%;

    }

    .project-archive-loop {

        padding-top:0

    }

    .project-archive-loop .loop-item .button {

        width:100%;

        text-align:center

    }

    .project-archive-loop .loop-item .title {

        text-align:center

    }

    .project-archive-loop .loop-item .image {
        width:100%;
        justify-content:center;
        display:flex;
    }
    .project-archive-loop .loop-item .content {
        width:100%;
        padding:0;
        padding-top:20px
    }
    .project-archive-loop .loop-item .title {
        padding:0
    }
    .project-archive-loop .loop-item .image img {
        width:auto
    }
    .project-archive-loop .loop-item .content p {
        padding:0;

    }
    .project-archive-loop .loop-item .bottom {
        margin-top:20px;
    }
    .project-archive-loop .loop-item {

        width:100%;

        margin-bottom:40px

    }

    .project-archive-loop .loop-item:last-of-type {

        margin-bottom:0px

    }

    .home-slider .slide-toggle {

        display:none !important

    }

    .home-slider .button,

    .home-boxes .button {

        width:100%;

        text-align:center;

    }

    .donation-box .content-side {

        width:100%;

        text-align:center;

        margin-bottom:20px

    }



    .donation-box .button-side {

        width:100%;

    }

    .home-boxes {

        padding:20px;

        margin-top:20px

    }

    .home-slider {

        height:50vh;

        margin-bottom:60px

    }

    .footer-col {

        width:30%

    }

    .footer-col.logo {

        width:100%;

        justify-content:center;

        margin-bottom:20px;

        padding:0;

    }

    .site-footer {

        padding:30px 20px ;

    }

    .site-footer .copyright {

        margin-top:20px

    }

    #site-navigation .sub-menu {

        right:0;

        padding:10px

    }

    #site-navigation .sub-menu li {

        padding:0px;

    }

    .home-content .image {

        width:100%;

        order:-1;

        padding:0;

        justify-content:center;

        padding-bottom:20px

    }

    .home-content .content {

        width:100%;

    }

    #site-navigation {

        position:absolute;

        top:100%;

        left:0;

        right:0;

        z-index:99999;

        background:#fff;

        width:100%;

        padding:20px;

        border-bottom:2px solid #126b84;

        padding-top:0;

        margin-top:-20px;

    }



    #site-navigation .sub-menu {

        border:1px solid #126b84;

        padding-top:30px

    }

    #site-navigation:not(.active) {

        display:none

    }

    #site-navigation li {

        width:100%;

        text-align:center;

        padding:10px 0;

    }

    .home-boxes .box {

        width:100%;

        max-width:100%;

        margin-bottom:20px;

        padding:60px 20px

    }

    .home-boxes .box:last-of-type {

        margin-bottom:0px

    }

}

@media(min-width:320px) and (max-width:800px) {
    .gform_wrapper .top_label li.gfield.gf_left_half{width:100%!important}
    .gform_wrapper .top_label li.gfield.gf_right_half{width:100%!important}
    .contact-page .contact-method {

        width:100%;

    }

    .contact-page .address {

        width:100%;

    }

    .home-slider .content p {

        font-size:20px;

        line-height:30px

    }

    .footer-col li a,

    .footer-col li,

    .footer-col {

        width:100%;

        text-align:center;

    }

    .footer-col.quick-link {

        margin:20px 0;

    }

    .footer-col li:before {

        display:none;

    }

    .site-footer .copyright .divider {

        display:none

    }

    .site-footer .copyright {

        text-align:center;

        line-height:20px

    }

    .site-footer .copyright a {

        margin:0;

    }

}

